# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Opgaven standard-browser-agent undersøger, når standarden ændres fra Firefox Developer Edition til en anden browser. Hvis ændringen foregår under mistænkelige omstændigheder, anmodes brugeren maksimalt to gange om at ændre tilbage til Firefox Developer Edition. Denne opgave installeres automatisk af Firefox Developer Edition og installeres igen, når Firefox Developer Edition opdateres. For at deaktivere denne opgave skal du opdatere indstillingen "default-browser-agent.enabled" på siden about:config eller indstillingen "DisableDefaultBrowserAgent" i Firefox Developer Edition virksomheds-politikker.

DefaultBrowserNotificationTitle=Gør Firefox Developer Edition til din standard-browser
DefaultBrowserNotificationText=Firefox Developer Edition er ikke længere din standard-browser. Vil du indstille den til at være det?

DefaultBrowserNotificationHeaderText=Bliv ved med at bruge Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Din standardbrowser blev ændret fornylig. Klik for at gendanne Firefox Developer Edition som standard.
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nej
